/* DÉBUT Principal */
body {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	/*color:#FFFFFF;*/
	color:#333333;
}
/* FIN Principal */

/* DÉBUT Formulaire */
input:focus {
	/*border: #f6b619 solid 2px;
	background-color:#e9d7aa;*/
}

form div {
	padding-bottom: 10px;
}

legend { /*equivalent de H2 */
	color:#000000;
	font-size:20px;
	font-weight: normal;
	margin-bottom:7px;
	padding-bottom:5px;
	width:100%;
}

fieldset.metadata textarea {
	float: left;
	display:block;
	clear: both;
	padding-bottom: 10px;
}

fieldset.metadata label {
	float: left;
	display:block;
	clear: both;
	padding-bottom: 10px;
}
/* FIN Formulaire */

/* DÉBUT Lien */
a {
	color: #888888;
	text-decoration: none;
}	
a.medium {
	font-weight:bold;
}
a:link {}
a:visited {}
a:active {}
a:hover {
	color: #888888;
	text-decoration:underline;
}
a img{
	border:none;
}
/* FIN Lien */

/* DÉBUT Liste */

/* FIN Liste */

/* DÉBUT Tableau */
table{
	font-size:12px;
	margin-bottom:15px;
}
/* FIN Tableau */

/* DÉBUT Formatage */
strong, i{font-weight:bold;}
em, b{font-style:italic;}

p {
	line-height:1.4em;
	margin:5px 0px 10px 0px;
}

h1{
	color: #000000;
	font-size:18px;
	font-weight: bold;
	margin-bottom:5px;
	text-transform:none;
}

h2{
	color: #000000;
	font-size:13px;
	font-weight: bold;
	margin-bottom:5px;
}

h3{
	color:#000000;
	font-size:12px;
	font-weight: bold;
	margin-bottom:5px;
}

h4{
	color:#000000;
	font-weight: bold;
	margin-bottom:5px;
}

h5{
	color:#000000;
	font-weight: normal;
	margin-bottom:5px;
}

hr{
	color: #999999;
	background-color: #999999;
	margin:7px 0px 7px 0px;
	display:block;
	height: 1px;
	width:100%;
}

hr.medium{
	height: 3px;
}
/* FIN Formatage */

/* DÉBUT CSS ID */
#left_content{
	float:left;
	position:relative;
	width:131px;
	margin: 70px 0px 0px 15px;
	padding-left:5px
	
}
#left_content h1{
	position:relative;
	color:#000000;
	font-weight:bold;
	text-transform:uppercase;
	font-size:12px;
	padding:30px 0px 0px 0px;
}

#left_content #fond_menu{
	width:151px;
	height:150px;
	background:url(../images/cdex_logo_sitewF.jpg) 10px 0px no-repeat;
	position:absolute;
	top:-70px;
	left:-15px;
}

#left_content #mod_events_latest_table{
	position:relative;
}

#left_content .menu #mod_events_latest_table .mod_events_latest .mod_events_latest_date {
	font-size:10px;
}

#center_content{
	float:left;
	position:relative;
	min-height:350px;
}

#content{
	width:518px;
	float:left;
	margin:2px 0px 0px 2px;
	padding:28px 40px 20px 40px;
}

#content ul{	
	padding:0px 0px 10px 10px;
	margin-left:6px;
	list-style:url(../images/puce-noir.gif);
}

#content li{
	margin:4px 0px;
}

#content #jevents_body .recherche{
	padding-top:20px;
}
/* FIN CSS ID */

/* DÉBUT CSS MENU  */
.menu{
	position:relative;
	font-size:11px;
}

.menu span.separator {
	display:block;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	padding:0px 0px 5px 0px;
	text-transform:uppercase;
}

.menu a{
	display:block;
	color:#888;
	font-weight:bold;
	padding:3px 0px;
	text-decoration:none;
	text-transform:none;
}

.menu a:hover{
	color:#888;
	text-decoration:underline;
}

.menu li{
	list-style:url(../images/puce.gif);
}

.menu li:hover{
	/*list-style:url(../images/fleche.jpg);*/
}

.menu li.active{
	/*list-style:url(../images/fleche.jpg);*/
}

.menu li.parent ul{
	margin-left:10px;
}

.menu li.parent ul li:hover{
	/*list-style:url(../images/puce.jpg);*/
}

.menu li.parent ul li.active{
	/*list-style:url(../images/puce.jpg);*/
}

.menu li.parent ul a{
	text-transform:none;
	font-weight:normal;
}

#center_content #top{
	width:600px;
	height:20px;
	margin-left:1px;
	background-color:#ffffff;
}

#top .menu{
	margin-left:40px;
}
#top .menu li{
	display:block;
	float:left;
	position:relative;
}
#top .menu a{
	float:left;
	margin: 0px 5px;
	padding:3px 0px 3px 12px;
	background:none;
	color:#000;
}
#top .menu a:hover{
	color: #000;
}
#top .menu li.parent ul{
	position:absolute;
	top:20px;
	left:0px;
	background-color:#5f5f5f;
	display:none;
	width:100%;
	margin-left:0px;
	padding:5px 0px;
}
#top .menu li.parent:hover{
	background-color:#5f5f5f;
}
#top .menu li.parent:hover ul{
	display:block;
}
#top .menu li.parent ul li{
	float:none;
	
}
#top .menu li.parent ul li a{
	display:block;
	width:100%;
	background:none;
}

#top .menu li.item10 a{
	padding-left:0px;
}

.menu .mod_events_latest{
	border:none;
}

.menu .mod_events_latest_table td{
	padding:0px;
}


/* FIN CSS MENU  */

/* DÉBUT CSS CLASS */
.left {float: left;}
.right {float: right;}
img .left { border:2px solid #aaaaaa; margin: 0 10px 0 0;}
img .right { border:2px solid #aaaaaa; margin: 0 0 0 10px; padding: 1px;}

.hr{
	border-bottom: 2px solid #015971;
	margin:5px 0px 5px 0px;
	display:block;
	height: 0px;
	width:100%;
}

.hrmedium{
	display:none;
}

.uplink{
	float:left;
	width:100%;
	padding:8px 0px 7px 0px;
}

.clear{
	display:block;
	clear:both;
	float:none!important;
}

.mceContentBody {
	background-color: #FFFFFF !important;
	background-image: none;
	text-align:left!important;
}

.contact legend{
	display:none;
}

.cal_td_today{
	background-color:#ececec;
}
/* FIN CSS CLASS */